fi:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'Poistettiin %d sivua luonnoksista ja julkaistuista sivuista sekä arkistoitiin'
    TITLE: 'Poista julkaisusta ja arkistoi'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'Julkaistu %d sivua, %d virhettä'
    PUBLISH_PAGES: Julkaise
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Palauta
    RESTORED_PAGES: 'Palautettu %d sivua'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'Poistettiin %d sivua julkaisusta'
    UNPUBLISH_PAGES: 'Poista julkaisusta'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "Pääsy '{title}' -osioon"
    ACCESS_HELP: 'Oikeuttaa näkemään osion, joka sisältää sivurakenteen ja sisällön. Katselu- ja muokkausoikeuksia voidaan käsitellä sivukohtaisten pudotusvalikoiden kautta, kuten myös erillisestä "Sisällön oikeudet"-kohdasta.'
    ARCHIVE: Arkistoi
    ARCHIVEDPAGE: "Arkistoitiin sivu '{title}'"
    AddNew: 'Lisää uusi sivu'
    AddNewButton: 'Lisää uusi'
    AddPageRestriction: 'Huomio: Tietyt sivutyypit eivät ole sallittuja valitun sivutyypin alle.'
    ArchiveWarning: 'Varoitus: Tämä sivu poistetaan julkaisusta ennen arkistointia.\n\nHaluatko varmasti jatkaa?'
    ArchiveWarningWithCampaigns: 'Varoitus: Tämä sivu poistetaan julkaisusta sekä poistetaan liitetyt kampanjat {NumCampaigns} ennen arkistointia.\n\nHaluatko varmasti jatkaa?'
    ArchiveWarningWithChildren: 'Varoitus: Tämä sivu ja kaikki sen alasivut poistetaan julkaisusta ennen arkistointia.\n\nHaluatko varmasti jatkaa?'
    ArchiveWarningWithChildrenAndCampaigns: 'Varoitus: Tämä sivu ja kaikki sen alasivut poistetaan julkaisusta sekä poistetaan liitetyt kampanjat {NumCampaigns} ennen arkistointia.\n\nHaluatko varmasti jatkaa?'
    CANT_REORGANISE: 'Sinulla ei ole oikeuksia mennä ylemmän tason sivuille. Muutoksiasi ei tallennettu.'
    Cancel: Peruuta
    ChoosePageParentMode: 'Valitse kohde, minne sivu luodaan'
    ChoosePageType: 'Valitse sivutyyppi'
    Create: Luo
    DUPLICATED: "'{title}'  monistettu onnistuneesti"
    DUPLICATEDWITHCHILDREN: "'{title}' ja alasivu monistettiin onnistuneesti"
    EMAIL: Sähköposti
    NEWPAGE: 'Uusi {pagetype}'
    PAGENOTEXISTS: 'Tätä sivua ei ole olemassa'
    PAGES: 'Sivun tila'
    PAGESALLOPT: 'Kaikki sivut'
    PAGETYPEANYOPT: 'Mikä tahansa'
    PAGETYPEOPT: 'Sivun tyyppi'
    PAGETYPE_TITLE: '(Sivutyyppi: {type}) {title}'
    PLEASESAVE: 'Tallenna sivu: tätä sivua ei voida päivittää, koska sitä ei ole vielä tallennettu.'
    PUBALLCONFIRM: 'Julkaise jokainen sivu tällä sivustolla kopioiden luonnosten sisältö julkiselle sivustolle'
    PUBALLFUN: 'Julkaise kaikki -toiminto'
    PUBLISHED: "Julkaistiin '{title}' onnistuneesti."
    PUBPAGES: 'Valmis: julkaistiin {count} sivu(a)'
    PageAdded: 'Sivun luonti onnistui'
    REMOVEDPAGE: "'{title}' poistettiin julkaistulta sivustolta"
    REMOVEDPAGEFROMDRAFT: "Poistettu '{title}' luonnossivustolta"
    REORGANISATIONSUCCESSFUL: 'Hakemistopuu uudelleenjärjestettiin onnistuneesti.'
    RESTORE: 'Palauta luonnos'
    RESTORED: "'{title}' palautettiin onnistuneesti"
    RESTORE_DESC: 'Palauta arkistoitu versio luonnokseksi'
    RESTORE_TO_ROOT: 'Palauta luonnos päätasolle'
    RESTORE_TO_ROOT_DESC: 'Palauta arkistoitu versio luonnoksena päätason sivuksi'
    ROLLBACK: 'Palauta tähän versioon'
    ROLLEDBACKPUBv2: 'Palattiin takaisin julkaistuun versioon'
    ROLLEDBACKVERSIONv2: 'Palautettu versioon #{version}.'
    SAVED: "Tallennettiin '{title}' onnistuneesti."
    SAVEDRAFT: Tallenna
    SEARCHRESULTS: Hakutulokset
    SHOW_AS_LIST: 'näytä listana'
    TOO_MANY_PAGES: 'Liian monta sivua'
    TabContent: Sisältö
    TabHistory: Historia
    TabSettings: Asetukset
    TreeFiltered: 'Näytetään hakutulokset.'
    TreeFilteredClear: Tyhjennä
    UNPUBLISH_AND_ARCHIVE: 'Poista julkaisusta ja arkistoi'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Lisää sivu'
    ParentMode_child: 'Toisen sivun alla'
    ParentMode_top: Ylätaso
    Title: 'Lisää sivu'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'Näyttää siltä, ettei sinulla ole tarvittavia oikeuksia lisätä kohdetta {ObjectTitle} kampanjaan'
    ErrorNotFound: 'Kyseistä {Type} ei löytynyt'
    MENUTITLE: 'Muokkaa sivua'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: Kirjoittaja
    COMPAREMODE: 'Vertailutila (valitse kaksi)'
    COMPARINGVERSION: 'Vertaillaan versioita {version1} ja {version2}'
    MENUTITLE: Historia
    MULTISELECT: Sarjatehtävät
    NOTPUBLISHED: Julkaisematon
    PREVIEW: 'Sivuston esikatselu'
    PUBLISHER: Julkaisija
    REVERTTOTHISVERSION: 'Palaa tähän versioon'
    SHOWUNPUBLISHED: 'Näytä julkaisemattomat versiot'
    UNKNOWN: Tuntematon
    VIEW: näkymä
    VIEWINGLATEST: 'Katsot viimeisintä versiota.'
    VIEWINGVERSION: 'Katsot versiota {version}.'
    WHEN: Milloin
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Muokkaa sivua'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Suodata
    ListView: Listanäkymä
    MENUTITLE: Sivut
    TreeView: Puunäkymä
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'Muokatut sivut'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'Kaikki sivut, myös arkistoidut'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'Julkaistut sivut'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Kaikki sivut'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'Arkistoidut sivut'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: Luonnossivut
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'Näkyvillä, mutta poistettu luonnoksista'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'Esikatselu versio'
    ARCHIVEDSITEFROM: 'Arkistoitu sivusto lähteestä:'
    DRAFT: Luonnos
    DRAFTSITE: Luonnossivusto
    Email: Sähköposti
    INSTALL_SUCCESS: 'Asennus onnistui!'
    InstallFilesDeleted: 'Asennustiedostot poistettiin onnistuneesti.'
    InstallSecurityWarning: 'Tietoturvan takia, kannattaa poistaa asennustiedostot palvelimelta, mikäli et aio asentaa järjestelmää uudelleen. (<em>Sitä varten vaaditaan kirjautuminen pääkäyttäjänä: katso ylempää</em>). Palvelimella kirjoitusoikeudet tarvitaan vain "assets"-kansioon. Muista kansioista voit poistaa kirjoitusoikeudet. <br /> <a href="{link}" style="text-align: center;">Napsauta tästä poistaaksesi kaikki asennustiedostot.</a>'
    InstallSuccessCongratulations: 'SilverStripe on asennettu onnistuneesti!'
    LOGGEDINAS: 'Kirjautuneena sisään nimimerkillä'
    LOGIN: 'Kirjaudu sisään'
    LOGOUT: 'Kirjaudu ulos'
    NOTEWONTBESHOWN: 'Huomaa: tätä viestiä ei näytetä vierailijoille'
    NOTLOGGEDIN: 'Ei kirjautuneena sisään'
    PUBLISHED: Julkaistu
    PUBLISHEDSITE: 'Julkaistu sivusto'
    Password: Salasana
    PostInstallTutorialIntro: 'Tämä sivusto on yksinkertaistettu versio SilverStripe 3 sivustosta. Laajentaaksesi tätä, ole hyvä ja tutustu: {link}.'
    StartEditing: 'Voit aloittaa sisällön muokkauksen avaamalla <a href="{link}">sisällönhallintajärjestelmän ylläpitopuolen</a>'
    UNVERSIONEDPREVIEW: Esikatselu
    UnableDeleteInstall: 'Asennustiedostojen automaattinen poistaminen ei onnistunut. Ole hyvä ja poista seuraavat tiedostot manuaalisesti'
    VIEWPAGEIN: 'Tarkastele sivua:'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: Arkistoitu
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Ankkuri
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Linkin kuvaus'
    LINKOPENNEWWIN: 'Linkki avataan uudessa ikkunassa/välilehdellä'
    LINKTEXT: Linkkiteksti
    SELECT_PAGE: 'Valitse sivu'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: Peruuta
    EMPTY: 'Ole hyvä ja anna URL-osoitteen osio tai napsauta Peruuta'
    Edit: Muokkaa
    HelpChars: 'Erikoismerkit muunnetaan tai poistetaan automaattisesti.'
  SilverStripe\CMS\Model\RedirectorPage:
    CLASS_DESCRIPTION: 'Edelleenohjaa toiselle sisäiselle sivulle tai ulkoiseen URL-osoitteeseen'
    DESCRIPTION: 'Edelleenohjaa toiselle sisäiselle sivulle tai ulkoiseen URL-osoitteeseen'
    FILE: Tiedosto
    HEADER: 'Tämä sivu ohjaa käyttäjän toiselle sivulle'
    OTHERURL: 'Toisen verkkosivuston URL-osoite'
    PLURALNAME: 'Uudelleenohjaavat sivut'
    PLURALS:
      one: 'Uudelleenohjaava sivu'
      other: '{count} Uudelleenohjaavaa sivua'
    REDIRECTTO: 'Minne ohjataan?'
    REDIRECTTOEXTERNAL: 'Muu verkkosivusto'
    REDIRECTTOPAGE: 'Sivu verkkosivustollasi'
    SINGULARNAME: 'Uudelleenohjaava sivu'
    YOURPAGE: 'Sivu verkkosivustollasi'
    has_one_LinkTo: Linkitä
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'Uudelleenohjaava sivu on valmis, mutta ei ohjaa mihinkään.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Jokainen
    ACCESSHEADER: 'Ketkä saavat katsoa tätä sivua?'
    ACCESSLOGGEDIN: 'Kirjautuneet käyttäjät'
    ACCESSONLYTHESE: 'Vain seuraavat henkilöt (valitse listalta)'
    ADDEDTODRAFTHELP: 'Sivua ei ole vielä julkaistu'
    ADDEDTODRAFTSHORT: Luonnos
    APPEARSVIRTUALPAGES: 'Tämä sisältö on käytössä myös virtuaalisivuilla osioissa {title}'
    ARCHIVEDPAGEHELP: 'Sivu poistettiin luonnoksista ja näkyviltä'
    ARCHIVEDPAGESHORT: Arkistoitu
    BUTTONCANCELDRAFT: 'Peruuta muutokset, jotka teit luonnokseen'
    BUTTONCANCELDRAFTDESC: 'Poista luonnoksesi ja palauta julkaistu sivu'
    BUTTONDELETEDESC: 'Poista luonnoksista/julkaistuista ja siirrä arkistoon'
    BUTTONPUBLISHED: Julkaistu
    BUTTONSAVED: Tallennettu
    BUTTONSAVEPUBLISH: Julkaise
    BUTTONUNPUBLISH: 'Poista julkaisusta'
    BUTTONUNPUBLISHDESC: 'Poista tämä sivu julkaistulta sivustolta'
    CLASS_DESCRIPTION: Yleissisältösivu
    Comments: Kommentit
    Content: Sisältö
    DEFAULTABOUTCONTENT: '<p>Voit täyttää tämän sivun omalla sisällölläsi tai poistaa sen ja luoda omia sivuja.<br /></p>'
    DEFAULTABOUTTITLE: 'Tietoa meistä'
    DEFAULTCONTACTCONTENT: '<p>Voit täyttää tämän sivun omalla sisällölläsi tai poistaa sen ja luoda omia sivuja.<br /></p>'
    DEFAULTCONTACTTITLE: 'Ota yhteyttä meihin'
    DEFAULTHOMECONTENT: '<p>Tervetuloa käyttämään SilverStripe-järjestelmää! Tämä on oletus etusivu. Voit muokata tätä sivua avaamalla <a href="admin/">ylläpidon</a>.</p><p>Voit tutustua <a href="http://docs.silverstripe.org">kehittäjädokumentaatioon</a>, tai tutustua<a href="http://www.silverstripe.org/learn/lessons">SilverStripe-koulutusmateriaaliin</a>.</p>'
    DEFAULTHOMETITLE: Koti
    DEPENDENT_NOTE: 'Seuraavat sivut riippuvat tästä sivusta. Tämä pitää sisällään virtuaaliset sivut, uudelleenohjaussivut ja sivut sisältölinkkien kanssa.'
    DESCRIPTION: 'Yleinen sisältösivu'
    DependtPageColumnLinkType: 'Linkin tyyppi'
    EDITHEADER: 'Kuka voi muokata tätä CMS:ssä?'
    EDITORGROUPS: 'Muokkaa ryhmiä'
    EDITOR_GROUPS_FIELD_DESC: 'Ryhmät, joilla laajat muokkausoikeudet: {groupList}'
    EDIT_ALL_DESCRIPTION: 'Muokkaa mitä tahansa sivua'
    EDIT_ALL_HELP: 'Mahdollisuus muokata mitä tahansa sivua sivustosta, riippumatta Käyttöoikeus-välilehden asetuksista. Vaatii "Käyttöoikeus sivuston sisältöön" -lupaa'
    Editors: Toimittajaryhmät
    HASBROKENLINKS: 'Tällä sivulla on rikkinäisiä linkkejä'
    HTMLEDITORTITLE: Sisältö
    INHERIT: 'Sama kuin ylätason sivulla'
    INHERITSITECONFIG: 'Peri sivuston pääsyasetuksista'
    LASTPUBLISHED: 'Viimeksi julkaistu'
    LASTSAVED: 'Viimeksi tallennettu'
    LASTUPDATED: 'Viimeksi päivitetty'
    LINKCHANGENOTE: 'Tämän sivun linkin muuttaminen vaikuttaa myös alasivujen linkkeihin.'
    LINKSALREADYUNIQUE: '{url} on jo uniikki'
    LINKSCHANGEDTO: 'vaihdettiin {url1} -> {url2}'
    MENUTITLE: 'Navigoinnin nimike'
    METADESC: Meta-kuvaus
    METADESCHELP: 'Hakukoneet näyttävät tämän sisällön hakutuloksissa (sisältö ei kuitenkaan vaikuta sijoitukseen hakutuloksessa).'
    METAEXTRA: 'Omat meta-tagit'
    MODIFIEDONDRAFTHELP: 'Sivulla on julkaisemattomia muutoksia'
    MODIFIEDONDRAFTSHORT: Muokattu
    MetadataToggle: Meta-tiedot
    MoreOptions: 'Lisää valintoja'
    NOTPUBLISHED: Julkaisematon
    OBSOLETECLASS: 'Tämä sivu on vanhentunutta tyyppiä ({type}). Tallentaminen nollaa tyypin ja saatat menettää tietoja.'
    ONLIVEONLYSHORT: 'Vain julkaistuna'
    ONLIVEONLYSHORTHELP: 'Sivu on julkaistu, mutta on poistettu luonnoksista'
    PAGELOCATION: 'Sivun sijainti'
    PAGETITLE: 'Sivun nimi'
    PAGETYPE: 'Sivun tyyppi'
    PARENTID: Yläsivu
    PARENTTYPE: 'Sivun sijainti'
    PARENTTYPE_ROOT: 'Ylätason sivu'
    PARENTTYPE_SUBPAGE: 'Alasivu ylätason sivulle (valitse ylätaso)'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Hallitse sisällön käyttöoikeuksia'
    PERMISSION_GRANTACCESS_HELP: 'Salli sivukohtaisten pääsyrajoitusten asettaminen "Sivut" -osiossa.'
    PLURALNAME: Sivut
    PLURALS:
      one: Sivu
      other: '{count} Sivua'
    PageTypNotAllowedOnRoot: '"{type}" -sivutyyppi ei ole sallittu päätasolla'
    PageTypeNotAllowed: '"{type}" -sivutyyppi ei ole sallittu tämän sivun alasivuna.'
    REMOVE_INSTALL_WARNING: 'Varoitus: Turvallisuussyistä sinun tulisi poistaa install.php-tiedosto SilverStripe-asennuskansiosta.'
    REORGANISE_DESCRIPTION: 'Muuta sivuston rakennetta'
    REORGANISE_HELP: 'Uudelleenjärjestä sivuston rakenne vetämällä ja pudottamalla sivu halutulle paikalle.'
    SHOWINMENUS: 'Näytetäänkö valikoissa?'
    SHOWINSEARCH: 'Näytetäänkö hauissa?'
    SINGULARNAME: Sivu
    TABBEHAVIOUR: Käyttäytyminen
    TABCONTENT: Pääsisältö
    TABDEPENDENT: 'Riippuvaiset sivut'
    TOPLEVEL: 'Sivuston sisältö (ylin taso)'
    UNTITLED: 'Nimetön {pagetype}'
    URLSegment: 'URL-osoitteen osio'
    UntitledDependentObject: 'Nimetön {instanceType}'
    VIEWERGROUPS: Katsojaryhmät
    VIEWER_GROUPS_FIELD_DESC: 'Ryhmät, joilla laajat katseluoikeudet: {groupList}'
    VIEW_ALL_DESCRIPTION: 'Näytä mikä tahansa sivu'
    VIEW_ALL_HELP: 'Mahdollisuus nähdä mikä tahansa sivu, huolimatta Käyttöoikeudet-välilehden asetuksista. Vaatii "Käyttöoikeus ''Sivuihin''" -oikeudet.'
    VIEW_DRAFT_CONTENT: 'Näytä luonnoksen sisältö'
    VIEW_DRAFT_CONTENT_HELP: 'Koskee sivujen näyttämistä CMS:n ulkopuolella luonnoksena. Hyödyllinen ulkopuolisille kumppaneille, joilla ei ole pääsyä CMS-järjestelmään.'
    VIRTUALPAGEDRAFTWARNING: 'Ole hyvä ja julkaise linkitetty sivu, jotta virtuaalisivun julkaisu on mahdollista'
    VIRTUALPAGEWARNING: 'Ole hyvä ja valitse linkitetty sivu ja tallenna se ensin, jotta tämän sivun julkaiseminen olisi mahdollista'
    VIRTUALPAGEWARNINGSETTINGS: 'Ole hyvä ja valitse linkitetty sivu sisältö kentästä, jotta julkaisu on mahdollista'
    Viewers: Katselijaryhmät
    Visibility: Näkyvyys
    db_Content: Sisältö
    db_Sort: Järjestä
    db_Title: Otsikko
    db_URLSegment: 'URL-osoitteen osio'
    has_one_Parent: Sivupohja
    has_one_Subsite: Alasivusto
    many_many_BackLinkTracking: 'Käänteinen seuranta'
    many_many_ImageTracking: 'Kuvan seuranta'
    many_many_LinkTracking: 'Linkin seuranta'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: Tyyppi
    TITLE_USED_ON: 'Käytössä:'
  SilverStripe\CMS\Model\SiteTreeFileFormFactoryExtension:
    USAGE: Käyttö
  SilverStripe\CMS\Model\SiteTreeLink:
    PLURALNAME: 'Hakemistopuun linkit'
    PLURALS:
      one: 'Hakemistopuun linkki'
      other: '{count} hakemistopuun linkkiä'
    SINGULARNAME: 'Hakemistopuun linkki'
    has_one_Parent: Isäntä
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'Linkitetty sivu'
    CLASS_DESCRIPTION: 'Näyttää toisen sivun sisällön'
    DESCRIPTION: 'Näyttää toisen sivun sisällön'
    EditLink: muokkaa
    HEADER: 'Tämä on virtuaalisivu'
    HEADERWITHLINK: 'Tämä on virtuaalisivu, joka kopioi sisällön kohteesta "{title}" ({link})'
    PLURALNAME: Virtuaalisivut
    PLURALS:
      one: 'Virtuaali sivu'
      other: '{count} Virtuaali sivua'
    PageTypNotAllowedOnRoot: 'Alkuperäinen sivutyyppi "{type}" ei ole sallittu tämän virtuaalisen sivun päätasolla'
    SINGULARNAME: Virtuaalisivu
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Sivut joissa rikkinäisiä tiedostoja'
    BrokenLinksGroupTitle: 'Rikkinäisten linkkien raportit'
    ParameterLiveCheckbox: 'Tarkista live-sivusto'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Yhtään
    BROKENLINKS: 'Rikkinäisten linkkien raportti'
    CheckSite: Tarkistussivusto
    CheckSiteDropdownDraft: Luonnossivusto
    CheckSiteDropdownPublished: 'Julkaistu sivusto'
    ColumnDateLastModified: 'Muokattu viimeksi'
    ColumnDateLastPublished: 'Julkaistu viimeksi'
    ColumnProblemType: 'Ongelman tyyppi'
    ColumnURL: URL-osoite
    HasBrokenFile: 'sisältää rikkinäisen tiedoston'
    HasBrokenLink: 'sisältää rikkinäisen linkin'
    HasBrokenLinkAndFile: 'sisältää rikkinäisen linkin ja tiedoston'
    HoverTitleEditPage: Muokkaussivu
    PageName: 'Sivun nimi'
    ReasonDropdown: 'Ongelma tarkistettavaksi'
    ReasonDropdownBROKENFILE: 'Rikkinäinen tiedosto'
    ReasonDropdownBROKENLINK: 'Rikkinäinen linkki'
    ReasonDropdownRPBROKENLINK: 'Uudelleenohjaava sivu osoittaa olemattomalle sivulle'
    ReasonDropdownVPBROKENLINK: 'Virtuaalinen sivu osoittaa olemattomalle sivulle'
    RedirectorNonExistent: 'uudelleenohjaava sivu osoittaa olemattomalle sivulle'
    VirtualPageNonExistent: 'virtuaalinen sivu osoittaa olemattomalle sivulle'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'Uudelleenohjatut sivut, jotka osoittavat poistettuihin sivuhin'
    BrokenLinksGroupTitle: 'Rikkinäisten linkkien raportit'
    ParameterLiveCheckbox: 'Tarkista live-sivusto'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'Virtuaaliset sivut, jotka osoittavat poistettuihin sivuihin'
    BrokenLinksGroupTitle: 'Rikkinäisten linkkien raportit'
    ParameterLiveCheckbox: 'Tarkista live-sivusto'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: Sisältöraportit
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: Sisältöraportit
    LAST2WEEKS: 'Sivut, joita on muokattu viimeisen 2 viikon aikana'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: Alkaen
    FILTERDATETO: Päättyen
    FILTERLABELTEXT: Haku
    GO: Suorita
    PAGEFILTERDATEHEADING: 'Viimeksi muokattu'
    SEARCH: Haku
    SearchResults: Hakutulokset
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: Suorita
    CHOOSEOPERATION: 'Valitse operaatio:'
    DELETEWARNING: 'Varoitus: tätä operaatiota ei voi peruuttaa. Tiedäthän, mitä olet tekemässä.'
    HEADER: 'Poista kaikki orvot sivut -tehtävä'
    NONEFOUND: 'Orpoja ei löytynyt'
    NONEREMOVED: 'Yhtään ei poistettu'
    OPERATION_REMOVE: 'Poista kaikki valitut kaikilta julkaisutasoilta (VAROITUS: Tämä poistaa kaikki julkaisua odottavat sekä julkaistut sivut)'
    SELECTALL: 'valitse kaikki'
    UNSELECTALL: 'poista valinta kaikista'
